<style>
   #my_content_ra p {
      margin: 0;
      line-height: 2rem;
      padding-bottom: 1px;
   }

   .borderb {
      border-bottom: 1px solid rgba(89, 176, 85, 0.25);
      margin: 5px 0 25px 0;
   }

   .info_content p {
      padding-bottom: 0 !important;
      padding-top: 10px;
	}
	.info_content a {
		color: #43b02a;
		text-decoration: underline;
	}
	.info_content a:hover {
		text-decoration: none;
	}
</style>
<div class="cms">
   <div class="cms-content">
      <h1>О компании <strong>COMFY</strong></h1>
      <p>COMFY — первый омниканальный ретейлер бытовой техники и электроники в Украине, лидер по эффективности в отрасли.</p>
      <br />
      <p>По состоянию на февраль 2020 года сеть насчитывает 92 современных магазина нового формата. COMFY.UA входит в топ-3 крупнейших онлайн-игроков рынка. Компания входит в ТОП-20 лучших работодателей Украины рейтинга HeadHunter 2018 года и насчитывает свыше 4 000 сотрудников.</p>
      <br /> <b>Награды 2017 года:</b>
      <div class="info_content">
         <p>— <a rel="nofollow" target="_blank" href="https://mmr.ua/show/horosho_zalivali">X-Ray Marketing Awards 2017:</a> маркетинг-стратегия года.</p>
         <p>— <a rel="nofollow" target="_blank" href="http://retailawards.com.ua/page/pobediteli-retail-awards-vybor-potrebitelya-2017">Национальная Премия Retail Awards 2017</a> «Выбор потребителя»: победитель в категории «Сеть супермаркетов электроники и бытовой техники».</p>
         <p>— <a rel="nofollow" target="_blank" href="https://rau.ua/ru/news/e-awards-2017-e-commerce/">Ukrainian E-commerce Awards 2017:</a> Лучший специализированный мультиканальный ретейлер.</p>
         <p>— <a rel="nofollow" target="_blank" href="https://effie.org.ua/en/winners/2017/">Effie Awards Ukraine 2017:</a> Самая эффективная компания-рекламодатель.</p>
         <p>— <a rel="nofollow" target="_blank" href="http://hrbrand.com.ua/9-2017.php">HR Brand 2017:</a> III место за проект «КРУТІШІ КРУТІШИХ in STORE».</p>
         <p>— Победитель <a rel="nofollow" target="_blank" href="https://rau.ua/novyni/retail-development-business-awards-fotootchet/">Retail&amp;Development Award 2017</a> в номинации «Реконцепция года в ретейле».</p>
         <p>— <a rel="nofollow" target="_blank" href="https://focus.ua/rating/archive/2017/386030">Лучший работодатель Украины («ФОКУС»).</a></p>
         <p>— <a href="http://dzwinner.com/news/99-pobediteli-dzwinner-2017">DzWINNER-2017:</a> Лучшая сервисная команда.</p>
      </div>
      <br />
      <div class="info_content"><b>Награды 2018 года:</b>
         <p>— Фирменный стиль бренда <a rel="nofollow" target="_blank" href="https://mmr.ua/show/ukraine_now_i_park_korruptsii_stali_prizerami_red_dot_design_award#1673367656.1532105880">COMFY отмечен наградой Red Dot Design Awards в категории Corporate Design</a></p>
         <p>— Победитель <a rel="nofollow" target="_blank" href="https://rau.ua/ru/news/news-company/luchshie-kompanii-ritejla-2018/">Retail&amp;Development Award 2018</a> в номинации «Ретейлер года» и «E-commerce ретейлер».</p>
         <p>— <a rel="nofollow" target="_blank" href="http://dzwinner.com/hall-of-fame/2018/halloffame/170">aDzWinner 2018:</a> победитель в номинации «Контакт-центр года».</p>
         <p>— Победитель премии <a rel="nofollow" target="_blank" href="http://retailexpo.com.ua/bestretailproject">Best Retail Project 2018</a> в категориях True Omnichannel и Dream work company.</p>
         <p>— <a rel="nofollow" target="_blank" href="http://retailawards.com.ua/page/peremozhci-2018">Retail Awards 2018 «Выбор потребителя»</a> в категории «Лучшая сеть супермаркетов бытовой техники и электроники»</p>
         <p>— <a rel="nofollow" target="_blank" href="https://mmr.ua/show/x-ray_marketing_awards-2018_obyavil_luchshih_marketing_revolyutsionerov">X-Ray Marketing Awards-2018:</a> Игорь Хижняк — лучший СЕО, ориентированный на маркетинг.</p>
         <p>— Победители <a rel="nofollow" target="_blank" href="https://mmr.ua/show/x-ray_marketing_awards-2018_obyavil_luchshih_marketing_revolyutsionerov">X-Ray Marketing Awards-2018</a> в категории «Ре:волюция коммуникации»</p>
      </div>
      <br />
      <div class="info_content"><b>Награды 2019 года:</b></div>
      <div class="info_content">
         <p>— <a rel="nofollow" target="_blank" href="https://kiev.grc.ua/article/23981">ТОП-20 работодателей Украины по версии HeadHunter Украина.</a></p>
         <p>— Победитель премии <a rel="nofollow" target="_blank" href="http://retailexpo.com.ua/bestretailproject">Best Retail Project 2019</a> в категории True Omnichannel.</p>
         <p>— Победитель <a rel="nofollow" target="_blank" href="https://rau.ua/ru/news/rdba-2019-dest-of-the-best/">Retail&amp;Development Business Awards 2019</a> в номинациях «Ритейлер года в сегменте бытовой техники, электроники и гаджетов» и «E-commerce-ритейлер года в сегменте техники, электроники и гаджетов».</p>
         <p>— Премия <a rel="nofollow" target="_blank" href="https://blogosfera.videozhara.com/">«Блогосфера 2019»: YouTube-канал «COMFY – полезно и lifestyle» — победитель в номинации «True Brand».</a></p>
         <p>— Генеральный директор компании Игорь Хижняк — <a rel="nofollow" target="_blank" href="https://delo.ua/business/top-25-luchshih-upravlencev-ukrainy-359001/">победитель рейтинга delo.ua «ТОП-100. Рейтинги крупнейших» в номинации «Эффективный управленец».</a></p>
         <p>— <a rel="nofollow" target="_blank" href="https://effie.org.ua/winners/">Effie Awards Ukraine 2019:</a> лучшая маркетинг-команда в категории розничной торговли.</p>
         <p>— <a rel="nofollow" target="_blank" href="http://retailawards.com.ua/page/peremozhci-2018">Retail Awards 2019 «Выбор потребителя»</a> в категории «Лучшая сеть супермаркетов бытовой техники и электроники»</p>
      </div>
      <div class="borderb"></div>
      <div id="my_content_ra">
         <p>Юридическая информация:</p>
         <p>ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ «КОМФИ ТРЕЙД»</p>
         <p>Идентификационный код 36962487</p>
         <p>Местонахождение: 49100, город Днепр, бульвар Славы, дом 6 Б, комната 413</p>
         <p>Адрес электронной почты: <a href="mailto:info@comfy.ua">info@comfy.ua</a></p>
      </div>
      <p>Деятельность не лицензируется</p>
      <p>В стоимость любых товаров, работ, услуг, предлагаемых со стороны ОБЩЕСТВА С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ «КОМФИ ТРЕЙД» неограниченному кругу лиц, включены все налоги, предусмотренные законодательством Украины</p>
   </div>
</div>